Subject: IETF Multi-homing in IPv6 BOF

From: Thomas Narten <[email-masked]>
Date: Tue, 12 Dec 2000 10:53:23 -0500

Folks,

There is a multi6 BOF scheduled for Today, Tuesday at 1PM in Marina5.
The topic is "How should we multihome in IPv6". The original plans for
this BOF did not solidify as intended and the BOF was canceled (as
announced in Monday's ngtrans meeting).

Due to the overall importance and interest level on the topic,
however, there will be an informal meeting on multihoming in IPv6 in
Marina5 during this time.

Thomas
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------